- bucket: alma 8
  pairs:
    - bucket: openssl-libs
      pairs:
        - key: CVE-2021-3450
          value:
            FixedVersion: 1:1.1.1g-15.el8_3
        - key: CVE-2021-3712
          value:
            FixedVersion: 1:1.1.1k-5.el8_5